function messageBox(message)
	--screen:blit(0, 0, originalBGImage, true)
	screen:blit(138, 94, menuImages["message_box"], true)
	local x=148
	local y=104
	printWithCR(screen, x, y, message, white, 10)
	printBicolor(screen, 318, 157, "OK", black, white)
		
	screen.flip()
	screen.waitVblankStart()	
	
	while true do
		updateInputs(Controls.read())
		
		if inputFirstPress("circle") or inputFirstPress("square") or inputFirstPress("cross") then
			--fdebug("return ok")
			return "ok"
		end
		
	end
end 